<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
  <link href="https://cdn.jsdelivr.net/npm/vuetify@2.x/dist/vuetify.min.css" rel="stylesheet">
  <script src="https://unpkg.com/http-vue-loader"></script> 
  <title>Electron App</title>
</head>

<body>
  <div id="app">
    <v-app>
      <v-card>
        <playground></playground>
      </v-card>
    </v-app>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/vue@2.x/dist/vue.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/vuetify@2.x/dist/vuetify.js"></script>
  <script type="text/javascript">
    new Vue({
      el: '#app',
      vuetify: new Vuetify({theme: { dark: true },}),
      theme: { dark: true },
      components: {
          'playground': httpVueLoader('../vue/Playground.vue')
        }
    });

  </script>
</body>

</html>